# https://www.freedesktop.org/wiki/Specifications/desktop-entry-spec/
[Desktop Entry]
Type=Application
Version=1.0
Name=mednafen-jg
GenericName=Multi-system Emulator
NoDisplay=true
Comment=Emulate a multitude of video game systems
Icon=mednafen
TryExec=mednafen-jg
Exec=mednafen-jg %f
Terminal=false
# no mimetype for cue files, sfc, vb or wonderswan
MimeType=application/x-atari-lynx-rom;application/x-neo-geo-pocket-rom;
Categories=Game;Emulator;
Keywords=emulator;
StartupNotify=false
StartupWMClass=mednafen-jg
